.fz-40 {
  font-size: 40px; }
  @media (max-width: 1499px) {
    .fz-40 {
      font-size: 28px; } }
  @media (max-width: 767px) {
    .fz-40 {
      font-size: 18px; } }

.fz-28 {
  font-size: 28px; }

.fz-24 {
  font-size: 24px; }

.fz-20 {
  font-size: 20px; }
  @media (max-width: 767px) {
    .fz-20 {
      font-size: 12px; } }

.fz-18 {
  font-size: 18px; }
  @media (max-width: 767px) {
    .fz-18 {
      font-size: 14px; } }

.fz-16 {
  font-size: 16px; }
  @media (max-width: 767px) {
    .fz-16 {
      font-size: 14px; } }

.fz-15 {
  font-size: 15px; }
  @media (max-width: 767px) {
    .fz-15 {
      font-size: 12px; } }

.fz-14 {
  font-size: 14px; }
  @media (max-width: 1499px) {
    .fz-14 {
      font-size: 12px; } }

.fz-12 {
  font-size: 12px; }
  @media (max-width: 767px) {
    .fz-12 {
      font-size: 10px; } }

.footer {
  margin-top: 130px;
  padding-top: 60px;
  background-color: #353535;
  position: relative;
  z-index: 21; }
  @media (max-width: 1499px) {
    .footer {
      margin-top: 100px; } }
  @media (max-width: 767px) {
    .footer {
      padding-top: 37px;
      margin-top: 60px; } }
  .footer a {
    color: #fff; }
    @media (min-width: 1024px) {
      .footer a:hover {
        cursor: pointer;
        color: #DEB136; } }

.footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between; }
  @media (max-width: 767px) {
    .footer-top {
      display: block; } }
  @media (max-width: 1499px) {
    .footer-top__logo {
      max-width: 80%; } }
  @media (max-width: 767px) {
    .footer-top__logo {
      max-width: 260px;
      margin-bottom: 18px; } }

a.footer-mail {
  text-decoration: underline;
  color: #fff; }
  @media (min-width: 1024px) {
    a.footer-mail:hover {
      cursor: pointer;
      font-weight: 500; } }
  @media (max-width: 767px) {
    a.footer-mail {
      margin-bottom: 16px; } }

.footer-contact {
  font-size: 24px;
  color: #fff;
  display: block; }
  @media (max-width: 1499px) {
    .footer-contact {
      font-size: 22px; } }
  @media (max-width: 767px) {
    .footer-contact {
      font-size: 16px;
      font-weight: 400; } }

.footer-row {
  margin-top: 82px;
  color: #fff;
  padding-bottom: 24px;
  border-bottom: 1px solid #a8a8a8; }
  @media (max-width: 1499px) {
    .footer-row {
      margin-top: 50px; } }
  @media (max-width: 767px) {
    .footer-row {
      padding-bottom: 10px;
      margin-top: 25px; } }
  .footer-row__list {
    display: flex;
    margin-left: -10px;
    margin-right: -10px; }
    @media (max-width: 1499px) {
      .footer-row__list {
        flex-wrap: wrap; } }
    @media (max-width: 767px) {
      .footer-row__list {
        margin: 0; } }
  .footer-row__col {
    width: 25%;
    padding: 0px 10px;
    display: flex;
    flex-direction: column; }
    @media (max-width: 1199px) {
      .footer-row__col {
        width: 50%;
        margin-bottom: 12px; }
        .footer-row__col:last-child {
          margin-bottom: 0px; } }
    @media (max-width: 767px) {
      .footer-row__col {
        width: 100%;
        padding: 0px; } }
    .footer-row__col .footer-slider {
      height: 100%;
      display: flex;
      flex-direction: column; }
    .footer-row__col .footer-slider__overflow {
      margin-top: auto;
      display: block; }
      @media (max-width: 767px) {
        .footer-row__col .footer-slider__overflow {
          display: none; } }
    .footer-row__col .footer-slider__toggler {
      display: none; }
      @media (max-width: 767px) {
        .footer-row__col .footer-slider__toggler {
          display: flex; } }
    .footer-row__col .footer-slider__title {
      pointer-events: none; }
      @media (max-width: 767px) {
        .footer-row__col .footer-slider__title {
          pointer-events: auto; } }
  .footer-row__title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 18px; }
    @media (max-width: 1499px) {
      .footer-row__title {
        font-size: 16px; } }
    @media (max-width: 767px) {
      .footer-row__title {
        font-size: 16px;
        font-weight: 500;
        margin-bottom: 12px; } }
  .footer-row__content {
    font-size: 15px;
    margin-top: auto; }
    @media (max-width: 767px) {
      .footer-row__content {
        font-size: 14px; } }
    .footer-row__content p,
    .footer-row__content a {
      display: block;
      margin-bottom: 15px; }
      @media (max-width: 767px) {
        .footer-row__content p,
        .footer-row__content a {
          margin-bottom: 0px;
          padding: 8px 0px; } }

.footer-bot {
  padding-top: 65px;
  padding-bottom: 50px;
  background-color: #2b2a29;
  margin-top: 40px;
  font-weight: 300;
  color: #fff; }
  @media (max-width: 1699px) {
    .footer-bot {
      padding: 30px 0px; } }
  @media (max-width: 767px) {
    .footer-bot {
      padding: 20px 0px; } }
  .footer-bot .icon {
    fill: #fff; }
  .footer-bot a {
    color: #fff; }
  @media (max-width: 767px) {
    .footer-bot .dev__title {
      font-size: 12px; } }
  .footer-bot__inner {
    display: flex;
    align-items: center;
    justify-content: space-between; }
    @media (max-width: 1499px) {
      .footer-bot__inner {
        flex-wrap: wrap; } }
    @media (max-width: 1199px) {
      .footer-bot__inner {
        flex-direction: column; } }
    @media (max-width: 767px) {
      .footer-bot__inner {
        font-size: 12px; } }
  @media (max-width: 1499px) {
    .footer-bot__right {
      width: 100%;
      order: 1; } }
  @media (max-width: 1199px) {
    .footer-bot__right {
      order: 1; } }
  .footer-bot__mid {
    white-space: nowrap;
    flex: 0 0 auto; }
    @media (max-width: 1499px) {
      .footer-bot__mid {
        order: 3; } }
    @media (max-width: 1199px) {
      .footer-bot__mid {
        order: 3; } }
  .footer-bot__left {
    text-align: center; }
    @media (max-width: 1499px) {
      .footer-bot__left {
        order: 2; } }
    @media (max-width: 1199px) {
      .footer-bot__left {
        order: 2;
        padding: 15px 0px; } }

.footer-body {
  padding-top: 28px; }

.footer-slider {
  color: #fff; }
  .footer-slider__title {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    transition: all 0.3s ease;
    font-size: 18px;
    font-weight: 500; }
    @media (max-width: 1499px) {
      .footer-slider__title {
        font-size: 17px; } }
    @media (min-width: 1024px) {
      .footer-slider__title:hover {
        cursor: pointer;
        color: #DEB136; } }
    .footer-slider__title .footer-row__title {
      margin-bottom: 0px; }
    .footer-slider__title.active .footer-slider__toggler {
      transform: rotate(-180deg); }
  .footer-slider__toggler {
    fill: #DEB136;
    margin-left: 17px;
    flex: 0 0 auto; }
  .footer-slider__overflow {
    display: none; }
  .footer-slider__content {
    padding-top: 18px;
    padding-bottom: 40px; }
    @media (max-width: 1499px) {
      .footer-slider__content {
        padding-top: 10px;
        padding-bottom: 25px; } }
    @media (max-width: 767px) {
      .footer-slider__content {
        padding: 0px 0px; } }
  .footer-slider__link {
    font-weight: 300;
    font-size: 18px;
    margin-bottom: 15px;
    transition: all 0.3s ease; }
    @media (max-width: 1499px) {
      .footer-slider__link {
        font-size: 17px; } }
    @media (max-width: 767px) {
      .footer-slider__link {
        font-size: 16px;
        margin-bottom: 0px;
        padding: 12px 0px; } }
    @media (min-width: 1024px) {
      .footer-slider__link:hover {
        cursor: pointer;
        color: #DEB136; } }
  .footer-slider__row {
    display: flex;
    margin: 0px -10px; }
    @media (max-width: 767px) {
      .footer-slider__row {
        flex-wrap: wrap; } }
  .footer-slider__col {
    width: 33.33%;
    padding: 0px 10px;
    display: flex;
    flex: content;
    align-items: flex-start;
    flex-direction: column; }

.social__list {
  display: flex;
  align-items: center;
  width: calc(100% + 12px);
  margin: 0px -6px; }
  @media (max-width: 767px) {
    .social__list {
      width: calc(100% + 10px);
      margin: 0px -5px; } }

.social__item {
  display: flex;
  align-items: center;
  justify-content: center;
  fill: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #2b2a29;
  margin: 0px 6px;
  transition: all 0.3s ease; }
  @media (max-width: 1499px) {
    .social__item {
      width: 36px;
      height: 36px; }
      .social__item .icon {
        max-width: 20px;
        max-height: 20px; } }
  @media (min-width: 1024px) {
    .social__item:hover {
      cursor: pointer;
      background-color: #DEB136;
      fill: #2b2a29; } }
  @media (max-width: 767px) {
    .social__item {
      width: 28px;
      height: 28px;
      margin: 0px 5px; }
      .social__item .icon {
        max-width: 18px;
        max-height: 18px; } }
